.btn {
    border: none;
    border-radius: 10px;
    background-color: transparent;

}

.btn-open {
    padding: 20px 30px;
    font-size: 25px;
    font-weight: 600;
    background-color: #8BC6EC;
    background-image: linear-gradient(135deg, #8BC6EC 0%, #9599E2 100%);
    cursor: pointer;

    &:hover {
        background-color: #00f05f;
        background-image: linear-gradient(15deg, #00f05f 40%, #f0e500 100%);

    }
}